## Estimation

Story points: X SP <br>
Estimated focus duration (perfect conditions): X days <br>
Estimated pessimistic duration (worst case scenario): X days <br>

## Description
<details><summary>Click to expand</summary>

### Who
     
1. 

### What

1. 

### How

1. 

### Why

1. 
    
### When

1. 

</details>


## Acceptance Criteria
<details><summary>Click to expand</summary>

1. 

</details>

## Work Breakdown Structure (WBS)

| Task |  Description  | Duration  | Status | Start Date | End Date | Comment |
| ------ | ------ | ------ | ------ | ------ | ------ | ------ |
| A |  | x Hrs | Done/In Progress |  |  |  |
